/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  timelessthee
Author URI:  http://timelessthee.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

/* GLOBALS */
body {font-family: 'Cabin',"Open Sans",Arial,sans-serif;} /*Set Body Font to Cabin */
html {background-color:rgb(23,23,23)} /* Set Global Background Colour */
* {transition: all 150ms ease-in-out;}
#wot-mobile-bar-hire-container .et_pb_blurb br {display:none} /* Hide Line Breaks */

#sb_instagram .sbi_header_text .sbi_bio {display:none!important}

.ui-icon-circle-triangle-e {background-position: -49px -192px!important}  
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {left: 39%!important;top: 43%!important}  

/* TESTIMONIAL SECTION */
.et_pb_testimonial_author, .et_pb_testimonial_meta {text-align:right;} /* Align Text Right */
.et_pb_testimonial_meta {text-transform:uppercase} /* Make Company Uppercase */
@media only screen and (min-width: 768px) and (max-width: 980px) { /*On Mid-Size Devices, */
.et_pb_testimonial_author, .et_pb_testimonial_meta {text-align:left;}  /* Align Text Left instead */
.et_pb_slide_description h2, .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {font-weight:800!important;} /* Make Sure H2 Remains Bold */} 

/* HEADING + SLIDER LAYOUT */
@media only screen and (max-width: 768px){  /*On Small-Size Devices, */
.et_pb_testimonial_author, .et_pb_testimonial_meta {text-align:center; /* Align Text Center */}
.et_pb_slide_description h2, .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {font-weight:800!important;} /* Make Sure H2 Remains Bold */
.et_pb_slide_content br {display:none}  /* Hide Line Breaks */
.wot-slider h3 {font-size:17px!important} /* Adjust H3 Size */
.et_pb_container[style] {min-height: 0!important;} /* Override Theme Min-Height */
.et_pb_text_0.wot-heading {margin-top: 0px !important;} }
.wot-heading {text-align: center;} /* Center Heading */
.et_pb_slide_description h2 {border: 3px solid #FFF;color: #FFF;font-size: 30px;padding: 13px 17px;}
.wot-blk.wot-sub-info p {color:#000!important}

/* HEADING */

h2 {font-size: 30px;padding: 13px 17px;text-transform: uppercase;display: inline-block;letter-spacing: 3px;font-weight: bold!important;margin: 4px auto;text-align: center;border: 3px solid #FFF;color: #FFF;}
.wot-heading-blk h2 {border: 3px solid #000;color: #000!important;}
.wot-slider h3 {text-transform: uppercase;font-size: 20px;line-height: 1.4em;margin-top: 22px;}
h4 {text-transform: uppercase;font-weight: 800;letter-spacing: 0.025em;font-size:17px;}
h5 {text-transform: uppercase}

/* FOOTER */
.textwidget {color:#9e9f9f;line-height: 1.25em;font-size: 13px;}
.et-social-rss a.icon::before {content: "";}

/* HERO SLIDERS */
.wot-slider .et_pb_slide_description {padding: 20% 8%;width: auto;}
.wot-slider .et_pb_slide_description p, .wot-sub-info p {line-height:1.2em;font-size:16px;font-weight:600;text-align: center;}

/* MISC */
.wot-sub-info p {color:#FFF;}
.wot-link-nostyle a {text-decoration:none}
.wot-link-nostyle a:hover {color:#2EA3F2}
.wot-grey a {color:#f2f1f0}

.wot-heading-only {margin-top:0px!important;}
@media only screen and (min-width: 768px){
wot-slider.wot-slider-small {max-height:500px!important}
.wot-heading-only {margin-top:127px!important;} }

/* BLURBS */
.wot-services .et_pb_gutters3 .et_pb_column_1_3 .et_pb_module {margin-bottom: 15.27%;}
@media all and ( max-width: 900px ) {.wot-services .et_pb_gutters3 .et_pb_column_1_3 .et_pb_module {margin-bottom: 9.27%;} }

/**PORTFOLIO **/
.wot-portfolio .et_pb_blurb_position_left .et-pb-icon, .wot-portfolio .et_pb_blurb_position_right .et-pb-icon {font-size: 18px;}
.wot-portfolio .et_pb_blurb_position_left .et_pb_blurb_container {padding-left: 2px;}
.wot-portfolio .et_pb_blurb h4 {padding-bottom: 2px;font-size:17px;}
.wot-portfolio .et_pb_blurb h5 {font-size: 16px;padding-bottom: 3px;}
.wot-portfolio .et_pb_blurb h6 {font-size: 13px;padding-bottom:2px;font-weight:800;}

/** TESTIMONIALS **/
.et_pb_testimonial_meta, .et_pb_testimonial_author {font-family:Montserrat;font-weight:700;font-size:15px}
.et_pb_testimonial_meta {color:#e3bf5b}
.et_pb_testimonial_description {font-size: 14.5px;}
@media only screen and (min-width: 768px){
.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {padding-top: 0px!important;margin-top: 0px!important;} }  
.wot-portfolio .et_pb_column_1_3 .et_pb_module {margin-bottom: 3.27%;}  
.wot-portfolio .et_pb_column {margin-bottom:3.27%}
 .et_pb_blurb_container p {line-height:1.35em;font-size:1.1em;}
.et_pb_blurb h4 {padding-bottom: 9px; line-height: 1.2em;}


/*PRE-HEADER*/
#et-info {float:none;text-align:center;font-size: 13px;}
#et-info #et-info-email {display:none}
#et-info-phone::before {margin-right: 4px;}
#main-header:hover {background-color: rgba(29, 29, 29, 1);}


.wot-testimonials-and-more-icon .et-pb-icon {font-size:14px}
.wot-testimonials-and-more-icon .et_pb_main_blurb_image {margin-bottom:4px}



/* TABLET - HIDE LOGO IN NAV */
#logo {display:none}


/* PHONE - SHOW ALTERNATE CLIENTS SLIDER */
.wot-clients-mobile {display:none}
@media only screen and (max-width: 479px) { 
  .wot-clients {display:none;} .wot-clients-mobile {display:block;} }

@media only screen and (max-width: 279px) {
  .et_pb_slide_description h2 {display: block;word-wrap: normal;letter-spacing: 0px;font-size: 19px !important;}  }
/* TABLET - REMOVE LINE BREAKS */
@media all and ( min-width: 768px ) and ( max-width: 980px ) { 
  .wot-services br {display:none!important} 
  .bars img {width:125px;} }

@media all and ( min-width: 981px ) {
.wot-mobile-bar-hire-row-two .et_pb_column_1_2, 
.wot-mobile-bar-hire-row-two  .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {width: 29.666%;} 
.wot-mobile-bar-hire-row-two .et_pb_column_1_2:first-of-type {margin-left: 18%;} }
#wot-mobile-bar-hire-container .et_pb_blurb h4 {padding: 7px 15px; text-transform: uppercase; display: inline-block; letter-spacing: 2px; font-weight: bold !important; margin: 4px auto; text-align: center; background: #000; color: #FFF!important; margin-bottom: 0px;}
#wot-mobile-bar-hire-container p, 
#wot-quote-section-link p {font-size:15px} 
#wot-mobile-bar-hire-container .et_pb_main_blurb_image {margin-bottom:16px;}

/*** CONTACT FORM & QUOTE FORM ***/
.clear {clear:both; }
.ui-widget {font-family:"Montserrat",Helvetica, Arial!important}
input[type="text"], input.text, input.title, textarea, select, .wpcf7-form-control {border: 0px;padding: 12px;width: 100%;font-size: 1em;font-weight: 800;margin-bottom: 14px;margin-top: 10px;}
.wpcf7-form-control.wpcf7-submit {width:inherit;border-radius: 3px;}
.wpcf7-submit {display:inline-block}
#wotquoteform input[type="text"]:focus, 
#wotquoteform input.text:focus, 
#wotquoteform input.title:focus, 
#wotquoteform textarea:focus, 
#wotquoteform select:focus {border-color: #FFF;}
.wpcf7-form input[type="text"]:focus, 
.wpcf7-form input.text:focus, 
.wpcf7-form input.title:focus, 
.wpcf7-form  textarea:focus, 
.wpcf7-form select:focus {border-color: #FFF;}
.formlabel, .wpcf7-form p {font-family:"Montserrat",Helvetica,Arial,Lucida,sans-serif; margin-bottom:2px; margin-top:0px; text-transform: uppercase; letter-spacing: 0.5px; color: #FFF; font-weight: 800; color:#E3BF5B; font-size:15px!important; padding-bottom:0px}
.bars {float:left;margin-left:2.25%; text-align:center;cursor:pointer}
.bars img {width:136px;}
@media all and ( min-width: 981px ) {
  .wotformhalf {float:left; width:48%; margin-left:2%}
  .wotformquart {float:left; width:24%; margin-left:2%}
  .mainitem, .subitems, .subsubitem {margin-left:2%}
  .wot-contact-input.wot-contact-input-second.mainitem.wotformhalf {width:50%; margin-left:2%;height:100px}
  .wot-contact-input.mainitem.wotformhalf { margin-left:0px} 
  .bars {margin-left: 2%;} }
.bars:first-of-type {margin-left: 0px;}
.bars span {padding: 5px 13px; text-transform: uppercase; display: inline-block; letter-spacing: 2px; font-weight: bold !important; margin: 4px auto 22px; text-align: center; background: #000 none repeat scroll 0% 0%; color: #FFF; font-family:"Montserrat"; font-size: 10px;}
.bars.wot-form-bar-pallet:hover span, 
.bars.wot-form-bar-draught:hover span, 
.bars.wot-form-bar-function:hover span, 
.bars.wot-form-bar-led:hover span, 
.wot-form-active span {background: #FFF ;color: #000;}
@media only screen and (max-width: 479px) {
  .bars {margin: 0px auto; float:none} }
@media all and ( max-width: 768px ) { 
  .bars img {width:134px;} /*118px*/
  .bars span {display: block; width:118px;}  
  .et_header_style_split #et-top-navigation {padding-top: 0px!important}  }
@media all and (max-width:980px) {  
  #wot-quote-section-link .et_pb_row {padding: 0px!important} 
  #wot-quote-section-link .et_pb_row.et_pb_row_10  {padding: 30px 0px!important; padding-bottom:0px!important} }
#wotquoteform {color:#FFF }
.beverages, .cocktails, .glassware, .staff, .likeabar {padding-left: 3%; border-left: 1px solid rgb(227, 191, 91); }
#title-peroni, 
#title-asahi, 
#title-cascade, 
#title-sparkling, 
#title-whitewine, 
#title-redwine, 
#title-softs, 
#title-beveragetotal, 
#title-cocktaildrinks, 
#title-cocktailprice, 
#title-cocktailglasses, 
#title-cocktailtotal,
#title-champhighglasses, 
#title-champflutes, 
#title-champwine, 
#title-champwine, 
#title-stafftotal,#title-soukai,#title-angove,#title-angovewhitewine,#title-angoveredwine,
.title-generic {color:#E3BF5B; font-weight:800} 
#peroniqty, 
#asahiqty, 
#cascadeqty, 
#sparklingqty, 
#whiteqty, 
#redqty,
#soukaiqty,
#angovewhiteqty,
#angoveredqty,
#angoveqty,
 
#softsqty {color:#E3BF5B;}
#beverr, 
#grandtotalcocktails {font-weight:800 }
#submitButton.wot-bsubmit::after {font-family:"FontAwesome"; content: "\f054";}
.quote #submitButton, 
.quote #resetButton, 
.wpcf7-submit, 
.wot-cta .et_pb_button { cursor: pointer; padding: 0.3em 1em; line-height: 1.7em !important; background: transparent; color: #FFF; position: relative; border: 3px solid #E3BF5B; transition: all 0.2s ease 0s; letter-spacing: 3px; text-transform:uppercase;  font-family:"Montserrat"; font-weight: bold !important; font-size: 16px;}
.quote #resetButton {display:none!important; margin-top: 20px; border-color: #FFF;}
.quote #submitButton:hover, 
.quote #resetButton:hover, 
.wpcf7-submit:hover, 
.wot-cta .et_pb_button:hover {color: #000; background: #E3BF5B;border-color: #E3BF5B}
select {height: 49px;}
div.wpcf7-mail-sent-ok {border: 2px solid #398F14; background: #398F14; width: 99%; color: #FFF;}
div.wpcf7-validation-errors { border: 2px solid #BF0A0A; background: #BF0A0A; width: 99%; color: #FFF;}
.wot-cta .et_pb_promo_description, .wot-cta {padding:0px!important;}

/* GALLERY */
.et_pb_portfolio_image .meta, .wot-cta .et_pb_button::after {display:none} /* Hide Metadata */
.wot-gallery-link {font-family:Montserrat;font-weight:800;font-size:16px;} /* Gallery Link */
.et_pb_gallery_grid .et_pb_gallery_item {border: 2px solid #0f191f;} /* Mobile Bar Hire Image Borders */
.wot-gallery-full .et_pb_gallery_grid .et_pb_gallery_item {border: 2px solid #FFF;} /* Gallery Image Borders */
@media all and ( min-width: 768px ) and ( max-width: 980px ) { /* TABLET - HIDE FOURTH IMAGE*/
.wot-gallery .et_pb_gallery_item:nth-of-type(4n) {display:none!important}  }
.wot-gallery-link a:hover {color:#e1be5b}
@media only screen and (max-width: 479px){
.wot-gallery .et_pb_gallery_item {display:none!important}
.wot-gallery .et_pb_gallery_item:first-of-type {display:block!important}

/*MOBILE BAR HIRE */
.wot-mobile-bar-desc br {display:none!important}
#wot-mobile-bar-hire-container br {display:none}
#wot-mobile-bar-hire-container .et_pb_blurb h4 {width:99%}
#wot-mobile-bar-hire-container .et_pb_main_blurb_image {margin-bottom:-9px}
h2 {font-size:21px}}

/* MENU */
#page-id-420 .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container[style]  {padding-top:0px!important} 
#page-id-420 #page-container {margin-top:0px!important;} /* NAV PADDING :: GALLERIES AND QUOTE FORM ^ */
.et_header_style_split .centered-inline-logo-wrap {transition: all 0.4s ease-in-out 0s;margin: -68px 0px -14px; width: 120px;height: 120px;}
#top-menu li, .fullwidth-menu li {display: inline-block;font-size: 14px;padding-right: 22px;font-family: Montserrat;}
.et_header_style_split .centered-inline-logo-wrap #logo {margin-top: 20px;}
.et_header_style_split #et-top-navigation nav > ul > li > a {z-index: 3;color: #FFF;}
#main-header {background-color: rgba(29, 29, 29, 0.81);}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {padding-top: 16px;}
.et_header_style_split #et-top-navigation nav > ul > li > a {z-index: 3; color: #FFF;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {padding-bottom: 15px;}
.nav li {line-height: 2em;}
.mfp-bottom-bar .mfp-title {display:none}
@media only screen and (max-width:1268px){
#top-menu li, .fullwidth-menu li {font-size: 11.5px;padding-right: 15px;}
.et_header_style_split .centered-inline-logo-wrap {width: 100px; height: 100px;} }
#menu-item-652, #menu-item-664 {display:none!important}
.mobile_nav.closed .et_mobile_menu {opacity:0}
.mobile_nav.opened .et_mobile_menu {opacity:1}
.et_header_style_split #et_mobile_nav_menu {margin-top: 0px!important}

/* HOME */
@media only screen and (min-width: 479px) {
  .home .et_pb_container[style] {min-height: 44vh !important;padding-top: 3vh;} }
@media only screen and (max-width: 768px){
  .home .et_pb_container[style] {padding-top: 7vh;} }
@media only screen and (max-width: 767px) { 
.et_pb_slide_description h2 { font-size: 16px !important; }
.home .et_pb_container[style]  {padding-top: 40px;padding-bottom: 30px;} }
.home #main-header {display:none}
.home {height: 100%;}
.home .wot-vert-half{height:50%;background:#fff;overflow-y:auto;}
.home  .wot-slider.wot-slider-small {max-height:50%!important}
.home .wot-slider .et_pb_slide_description {padding: 10% 8%;font-family:Arvo,Cabin,"Helvetica Neue",Helvetica,Arial}
.home #top-header {position:relative!important}
.home #page-container[style] {padding-top:0px!important;margin-top:0px!important}
img.wot-hero-logo {position: absolute;left: 47%;width: 190px;height: 190px;margin-top: -90px; /* Half the height */margin-left: -60px; /* Half the width */z-index:99}
@media only screen and (max-width: 767px) {
img.wot-hero-logo {width: 120px; height: 120px; margin-top: -52px; /* Half the height */margin-left: -48px; /* Half the width */}}
#wot-please-select {top: 32.75px;left: 0px;right: 0px;z-index: 9;font-weight: 800;font-style: normal;text-transform: uppercase;text-decoration: none;background-color: #0F191F;color: #FFF;text-align: center;font-family: Montserrat;font-size: 19px;padding: 10px;letter-spacing: 0.5px;}
#wot-functions-hero .et_pb_slide_description h2{border: 3px solid #000;color: #000!important}
#wot-functions-hero .et_pb_slide_content {color:#000}
#wot-functions-hero .et_pb_slide_description {text-shadow:none}
.home .et_pb_container {z-index:4}
.wot_cover_overlay { z-index: 3; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.9); opacity: 0; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; border: 1px solid #e5e5e5; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translate3d(0,0,0);}
#wot-functions-hero:hover .wot_cover_overlay{ opacity: 1; }
.wot_cover_overlay_dark { z-index: 3; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.9); opacity: 0; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; border: 1px solid #000; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translate3d(0,0,0);}
#wot-festival-hero:hover .wot_cover_overlay_dark{ opacity: 1; }
#wot-festival-hero:hover + #wot-functions-hero {opacity:0.5;}
#top-menu a:hover {color:#2EA3F2!important;opacity:1}
.wot-chevron {font-size:0.75em !important}
.wot-chevron.wot-chevron-func {color:#2EA3F2}
.wot-chevron.wot-chevron-evnt {color:#E1BE5B}


.wot-hr .wot-hr-img {width: 100%;height: 40px;background: url('https://watsontap.com.au/imgs/cocktail.png') center center no-repeat;}

.wot-hr .wot-hr-img-dark {width: 100%;height: 40px;background: url('https://watsontap.com.au/imgs/cocktail_dark.png') center center no-repeat;}

.wot-hr {text-align: center; margin-top: 22px;margin-bottom: 30px;}

.wt-disclaimer-text {font-size:12px!important}

